-- SQL Server
ALTER TABLE employees
ADD spouse NVARCHAR(20);

ALTER TABLE employees
DROP COLUMN spouse;

-- Oracle

ALTER TABLE employees
ADD spouse VARCHAR(20);

ALTER TABLE employees
DROP COLUMN spouse;

-- MySQL
ALTER TABLE employees
ADD spouse VARCHAR(20);

ALTER TABLE employees
DROP COLUMN spouse;